/* CSS Document */
@charset "utf-8";

#wrap {
	background:url(../img/bg_top.png) no-repeat center 23px;
}
#slide {
	text-align:center;
	position:relative;
	width:960px;
	margin:0 auto 35px;
}
	#slide .ph {
		position: relative;
		width:960px;
		height: 320px;
		overflow: hidden;
	}
		#slide .ph li {
			position: absolute;
			top:0; left: 0;
		}
		.js #slide .ph li {
			display: none;
		}
	#slide .mark {
		position:absolute;
		text-align:center;
		bottom:15px;
		width:960px;
		display: none;
		z-index:3;
	}
		#slide .mark  li {
			display:inline;
		}
	#slide .last {
		position:absolute;
		top:140px;
		left:0px;
	}
	#slide .next {
		position:absolute;
		top:140px;
		right:0px;
	}
#main {
	width:661px;
	padding-left:25px;
}
	#main .plan {
		width:666px;
		margin-left:-5px;
		position:relative;
		margin-bottom:20px;
	}
		#main .plan li {
			float:left;
		}
	#main .news {
		margin-bottom:10px;
	}
		#main .news .info {
			display:none;
		}
		#main .news .event {
			display:none;
		}
		#main .news .hall {
			display:none;
		}
		#main .news .customer {
			display:none;
		}
		#main .news li {
			float:left;
		}
			#main .news li img {
				vertical-align:bottom;
			}
		#main .news .box {
			background:url(../img/newsrepeat.png) repeat-y;
			padding:20px 0px 0 0;
		}
		#main .media .box {
			padding-top:0px;
		}
		#main .news table {
		}
		#main .news th {
			padding:4px 5px 4px 25px;
		}
		#main .news td {
			padding:4px 5px;
		}
			#main .news a {
				color:#2e76b0;
				text-decoration:underline;
			}
			#main .news a:hover {
				text-decoration:none;
			}
		#main .news p {
			text-align:right;
		}
			#main .news p a {
				background:url(../img/arr.png) no-repeat 0 center;
				padding-left:15px;
			}
	#main .area {
		background:url(../img/arearepeat.png) repeat-y;
		margin-bottom:40px;
	}
		#main .area div {
		}
		#main .area a {
			background:url(../img/areaarr2.png) no-repeat 0 center;
			padding-left:15px;
			color:#2e76b0;
			text-decoration:underline;
		}
		#main .area a:hover {
			text-decoration:none;
		}
		#main .area table {
			width:657px;
		}
		#main .area th {
			font-size:14px;
			font-weight:bold;
			padding:10px 10px 0 20px;
		}
			#main .area th span {
				background:url(../img/areaarr1.png) no-repeat right center;
				padding-right:13px;
			}
			#main .area .aichi th {
				border-bottom:1px solid #b08e20;
				padding:0px 0 10px 20px;
			}
			#main .area .aichi td {
				border-bottom:1px solid #b08e20;
				padding:0px 0 10px;
			}
		#main .area td {
			padding:10px 0 0;
		}
		#main .area td.empty {
		}
		#main .area tr.bottom td{
		}
		#main .area tr.top td{
		}
	#main .pickup {
	}
		#main .pickup table {
			width:658px;
			border:3px #f0e2bb solid;
		}
		#main .pickup th {
			padding:20px 0px 20px 42px;
		}
		#main .pickup td {
			padding:20px 42px 20px 0px;
		}
		#main .pickup .top th {
			padding-bottom:10px;
		}
		#main .pickup .top td {
			padding-bottom:10px;
		}
		#main .pickup .bottom th {
			padding-top:10px;
		}
		#main .pickup .bottom td {
			padding-top:10px;
		}



/* レスポンシブ */

/*--- 768px以下 ---*/
@media screen and (max-width: 768px) {
	#main {
		width: auto;
	}
	#main h2 {
		overflow: hidden;
	}
	
	#main .plan {
		width: auto;
	}
	#main .plan li {
		width: 33%;
		text-align: center;
	}
	#main .plan li img {
		width: 100%;
		max-width: 222px;
	}
	
	#main .area {
		width: auto;
		background: none;
		margin-top: 10px;
		border:1px solid #d7c68f;
		border-radius: 5px;
	}
	#main .area div {
		display: none;
	}
	#main .area table {
		width:100%;
	}
	#main .area tr.aichi {
		border-bottom:1px solid #d7c68f;
	}
	#main .area .aichi th,
	#main .area th {
		width:5em;
		background: #f7f3e8;
		padding:10px;
		border: none;

	}
	#main .area .aichi td,
	#main .area td {
		padding:10px;
		display: inline-block;
		border:none;
	}
	#main .pickup {
		margin-bottom: 20px;
	}
	#main .pickup table {
		width: 100%;
	}
	#main .pickup th,
	#main .pickup td,
	#main .pickup .top th,
	#main .pickup .top td{
		width: 50%;
		padding:10px 0;
		text-align: center;
		box-sizing: border-box;
	}
	#main .pickup th img,
	#main .pickup td img {
		width: 90%;
		max-width: 266px;
	}
	
	
	#foot .inner{
		width: auto;
	}
	
	#slide {
		width: auto;
	}
	#slide .ph {
		width: 100%;
		height: 33vw;
	}
	#slide .ph ul {
		overflow: hidden;
	}
	#slide .ph ul li img {
		width: 100%;
		height: auto;
	}
	#slide .mark {
		width: 100%;
		bottom: 10px;
	}
	
	#main .news li {
		width: 19%;
	}
	#main .news li:last-child {
		width: 24%;
	}
	#main .news li img {
		width: 100%;
	}
	#main .news .box {
		background-size: 100% auto;
	}
	#main .news .box div img {
		width: 100%;
		height: auto;
		max-width: 661px;
	}
	#main .news table {
		margin: 0 10px;
	}
	#main .news th,
	#main .news td{
		display: inline-block;
		padding: 4px;
	}
	#main .news td:last-of-type {
		display: block;
	}
}

/*--- 480px以下 ---*/
@media screen and (max-width: 480px) {

}